/* telerik r.a.d.panelbar 4 Telerik skin */

/* panelbae wrapper */
.RadPanelbar_Telerik
{
/*	background: white; */
	white-space: nowrap;
/*	width: 217px !important;*/
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
}

.RadPanelbar_Telerik .text
{
	color: #d0d0d0;
	padding: 0px 20px;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 26px;
}

.RadPanelbar_Telerik .image { margin: 4px 0px; }
.RadPanelbar_Telerik .rootGroup .text
{
	background: white url('Img/MainItemNormal.gif') repeat-x;
	font-size: 12px;
	padding-left: 14px;
}

.RadPanelbar_Telerik .group .text
{
	background: transparent;
	padding: 0px 20px;
	color: #d0d0d0;
	line-height: 24px;
	background: white url('Img/BackNormal.gif') repeat-x;
	padding-left: 24px;
	font-size: 11px;
}



.RadPanelbar_Telerik .group .text:hover { color: #993333; }
.RadPanelbar_Telerik .rootGroup .selected .text { color: #ffffff; }
.RadPanelbar_Telerik .rootGroup .expanded .text
{
	background: white url('Img/MainItemSelected.gif') repeat-x;
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
}

.RadPanelbar_Telerik .rootGroup .expanded .text:hover
{
	color: #eeeeee;
}

.RadPanelbar_Telerik .group .selected .text
{
	text-decoration: underline;
	font-weight: normal;
	background: none;
	color: #ffffff;
}

.RadPanelbar_Telerik .level2 .link
{
	background: url('Img/Bullet.gif') no-repeat 8px center;
	margin-left: 20px;
}

.RadPanelbar_Telerik .item .text
{

}

.RadPanelbar_Telerik .item2 .link
{
    background-image:url('../images/bullet_sub.gif');
}

.RadPanelbar_Telerik .group .expanded .text,
.RadPanelbar_Telerik .group .selected .text
{
	text-decoration: underline;
	background: none;
	font-weight: normal;
	background: url('Img/BackNormal.gif') repeat-x;
	padding-left: 24px;
	color: #dfdfdf;
}

.RadPanelbar_Telerik .rootGroup .disabled:hover
{
    color: #993333;
}
.RadPanelbar_Telerik .rootGroup .disabled .text
{
	background: white url('Img/MainItemNormal.gif') repeat-x;
	color: #ccc;
	cursor: default;
}

.RadPanelbar_Telerik .rootGroup .group .disabled:hover
{
    color: #993333;
}
.RadPanelbar_Telerik .rootGroup .group .disabled .text
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}

.RadPanelbar_Telerik .rootGroup .level2 .disabled:hover
{
	background: url('Img/Bullet.gif') no-repeat 8px center;
	color: #993333;
}
